#u3099-11
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u44156-6
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u44158
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44162
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44165
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44168
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44157,#u44160,#u44163,#u44166,#u44169
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u44170
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44158:hover,#u44162:hover,#u44165:hover,#u44168:hover,#u44170:hover
{
	background-color: #FFFFFF;
}

#u44159-4,#u44161-4,#u44164-4,#u44167-4,#u44171-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #B0500D;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

